MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002795ATutorAdminpublic2006-10-26 11:532006-10-31 10:09
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0002795: allow instructor requests
Descriptiondisabling doesn't seem to do anything.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0002746closeduser2 "create course" link for students 

-  Notes
(0002228)
user2
2006-10-30 05:32

it works as expected.

- Issue History
Date Modified Username Field Change
2006-10-26 11:53 user2 New Issue
2006-10-26 11:53 user2 Affects version => SVN
2006-10-26 11:54 user2 Relationship added related to 0002746
2006-10-30 05:32 user2 Status new => resolved
2006-10-30 05:32 user2 Resolution open => no change required
2006-10-30 05:32 user2 Assigned To => user2
2006-10-30 05:32 user2 Note Added: 0002228
2006-10-31 10:09 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker